#footer,
#header,
.post_more_link,
.main_navigation ul ul,
.post_sociable,
.button_link,
.styled_button,
#searchsubmit,
#submit,
.titled_box_title,
.colored_box,
.dropcap4,
.pullquote4,
.highlight,
.tabs_button a.current,
.styled_header span,
.default_table th {
	/*:Color Scheme*/
	background-color:#ebebeb;}

h1,
#footer a:hover,
.post_meta a:hover,
a:hover,
.styled_link,
.pullquote3,
.highlight2,
.header_links li a:hover,
#main h4 span, 
#sidebar h4 span
{/*:Secondary Color*/
	color:#E9403B;}



.widget_tag_cloud a:hover,
#submit:hover,
.styled_button:hover,
.button_link:hover,
#searchsubmit:hover,
a.post_more_link:hover
{
	/*:Secondary Color*/
	background-color:#E9403B;}

::selection {
	/*:Secondary Color*/
	background-color:#E9403B;}


::selection,
.widget_tag_cloud a:hover,
#submit:hover,
.styled_button:hover,
.button_link:hover,
#searchsubmit:hover,
.post_more_link:hover {
	color:#fff;
}


/*:Global Typography ~*~*/
body {
	/*:body Font*/
	color:#555;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h1 {
	/*:h1 Font*/ 
	/*color:#444@;*/font-size:36px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h2 {
	/*:h2 Font*/ 
	color:#444;font-size:32px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h3 {
	/*:h3 Font*/ 
	color:#666;font-size:22px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h4 {
	/*:h4 Font*/ 
	color:#333;font-size:18px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h5 {
	/*:h5 Font*/ 
	color:#444;font-size:14px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

h6 {
	/*:h6 Font*/ 
	color:#666;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

a {
	/*:Link*/
	color:#555;text-decoration:none;}

a:hover {
	/*:Link Hover*/
	/*color:#aaa@;*/text-decoration:none;}

/*:Typo End ~*~*/

/*:Body ~*~*/
body {
	/*:Body Background*/
	background-image:none;background-color:#eee;background-repeat:repeat;background-attachment:scroll;background-position:top left;}


/*:Body End ~*~*/

/*:Header ~*~*/
#header {
	/*:Header Background*/
	background-image:url();background-color:#ffffff;background-repeat:repeat;background-attachment:scroll;background-position:top left;}

.header_links li a {
	/*:Header Links Font*/
	color:#808080;font-size:11px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

.logo a {
	/*:Logo Font*/
	color:#eee;font-size:38px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}



/*:Header End ~*~*/



/*:Menu ~*~*/
#main_menu {
	/*:Navigation Background*/
	background-image:none;background-color:#ebebeb;background-repeat:repeat;background-attachment:scroll;background-position:top left;}

.main_navigation a {
	/*:Navigation Links*/
	color:#595959;text-decoration:none;}

.main_navigation a:hover {
	/*:Navigation Hover Background Color*/
	background-color:#E9403B;}

.main_navigation a:hover {
	/*:Navigation Links Hover Color*/
	color:#fff;text-decoration:none;}

.main_navigation ul ul {
	/*:Dropdown Background*/
	background-image:none;background-color:#222;background-repeat:repeat;background-attachment:scroll;background-position:top left;}

.main_navigation li a:hover .menu_arrow,.main_navigation li:hover a .menu_arrow {
	border-color:#222;
}
/*:Menu End ~*~*/



/*:Main Content ~*~*/
#sidebar h4.widgettitle span {
	/*:Sidebar Titles Font */
	color:#777;font-size:18px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

#sidebar .post_title a {
	font-family:Droid Sans, sans-serif;
}

/*:Main Content End ~*~*/

/*:Footer ~*~*/ 
#footer {
	/*:Footer Background*/
	background-image:none;background-color:#000;background-repeat:repeat;background-attachment:scroll;background-position:top left;}

#footer {
	/*:Footer Font*/
	color:#636363;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}

#footer {
	/*:Footer Top Border Color*/
	border-top-color:#000;}


#footer .widgettitle {
	/*:Footer Widget Title Font*/
	color:#888;font-size:11px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}

#footer a{
	/*:Footer Links */
	color:#777;text-decoration:none;}

#footer a:hover {
	/*:Footer Link Hover */
	color:#aaa;text-decoration:none;} 

/*:Footer End ~*~*/


/*:SubFooter ~*~*/
#sub_footer {
	/*:SubFooter Background*/
	background-image:none;background-color:#000;background-repeat:repeat;background-attachment:scroll;background-position:top left;}

#sub_footer, #sub_footer a {
	/*:Sub Footer Font */
	color:#585858;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}


#sub_footer_inner {
	border-top-color:#222;
}

/*:SubFooter End ~*~*/


/*:Misc ~*~*/
#content .teaser{/*:Content Teaser Font */ 
	color:#999;font-size:18px;font-weight:normal;font-style:italic;font-family:Arial, Helvetica, sans-serif;}
/*:Misc End ~*~*/


/* GuardOnline: Matt Baker - Overrides */
body{
	font-family:'Pontano Sans' sans-serif;
	line-height:18px;
	font-size:14px;
}
#content{
	padding-top:8px;
}
.right_sidebar #content { background: url('../images/assets/sidebar_repeater2.png') 775px 0 repeat-y }
#sidebar h4 {
    background: url("../images/assets/border3.png") repeat-x scroll left center transparent;
}
#sidebar h4 span {
    background: none repeat scroll 0 0 #fff;
}
.button_link,
.post_more_link, 
.styled_button,
#searchsubmit,
#submit{
	background-color:#bbb;
}
#content_inner{
	margin-top:8px;
}
#header{
  margin-top:16px;
  padding-bottom:4px;
}
#header_ad{
height:88px;
line-height:88px;
}
#main_menu {
	font-family:'Oxygen', sans-serif;
        height:30px;
    line-height:30px;
font-size:14px;
}
#main_menu .inner {
    height: 30px;
line-height:30px;
}
.main_navigation{
	height:30px;
	line-height:30px;
}
#menu-main{
	line-height:30px;
}
li.menu-item{
	line-height:30px;
}
.main_navigation a{
	height:30px;
	line-height:32px;
}
.post_title{
	font-family:'Oxygen' sans-serif;
}
.post_title a{
	color:black;
}
.post_list_module{
	margin-bottom:0px;
}
#sidebar .widget{
	margin-bottom:0px;
	padding-bottom:0px;
}
#login-register-password h3{
	display:none;
}

/* CLASSIFIEDS */


 
/* FRONT PAGE */
.front_date{
	width:100%;
	text-align:center;
	text-shadow: 0.1em 0.1em 0.2em #ccc;
	font-family: 'Alfa Slab One', cursive;
	font-size:18px;
	margin-top:4px;
	margin-bottom:16px;
	color:black;
}
.frontday{
	color:red;
}
.front-page-divider{
	border-bottom:1px solid #ccc;
	padding-bottom:4px;
	margin-bottom:8px;
	font-size:18px;
	color:red;
}
.divider-name{
	width:40%;
	float:left;
}
.divider-action{
	width:40%;
	text-align:right;
	float:right;
	
}
.divider-action a{
	font-size:14px;
	color:blue;
}
.sticky-post h2, .post_excerpt p{
	margin-bottom:0px;
}
.one_half{
	margin-bottom:0px;
}
div.post_grid_module h2.post_title{
	font-size:20px;
}
.post_grid_module{
	padding-bottom:0px;
}